<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.22.1 -->
<interface>
  <requires lib="gtk+" version="3.20"/>
  <object class="GtkWindow" id="telaConfirm">
    <property name="can_focus">False</property>
    <property name="resizable">False</property>
    <child>
      <placeholder/>
    </child>
    <child>
      <object class="GtkBox">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="orientation">vertical</property>
        <child>
          <object class="GtkLabel">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="label" translatable="yes">vôce tem certeza?</property>
            <attributes>
              <attribute name="font-desc" value="Serif 13"/>
              <attribute name="weight" value="bold"/>
              <attribute name="foreground" value="#ffffffffffff"/>
            </attributes>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkSeparator">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="orientation">vertical</property>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="label" translatable="yes">verifique todas as
informações antes
de enviar.</property>
                <attributes>
                  <attribute name="font-desc" value="Serif 12"/>
                  <attribute name="weight" value="semibold"/>
                  <attribute name="foreground" value="#ffffffffffff"/>
                </attributes>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkSeparator">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="label" translatable="yes">E so click nos botões
se tiver certeza absoluta.</property>
                <attributes>
                  <attribute name="font-desc" value="Serif 12"/>
                  <attribute name="weight" value="semibold"/>
                  <attribute name="foreground" value="#ffffffffffff"/>
                </attributes>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">2</property>
          </packing>
        </child>
        <child>
          <object class="GtkSeparator">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">3</property>
          </packing>
        </child>
        <child>
          <object class="GtkGrid">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="halign">center</property>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <attributes>
                  <attribute name="font-desc" value="Serif 10"/>
                  <attribute name="weight" value="bold"/>
                </attributes>
              </object>
              <packing>
                <property name="left_attach">0</property>
                <property name="top_attach">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <attributes>
                  <attribute name="font-desc" value="Serif 10"/>
                  <attribute name="weight" value="bold"/>
                </attributes>
              </object>
              <packing>
                <property name="left_attach">1</property>
                <property name="top_attach">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="bntReturn">
                <property name="label" translatable="yes">cancelar</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <signal name="clicked" handler="retornar" swapped="no"/>
                <style>
                  <class name="bntReturn"/>
                </style>
              </object>
              <packing>
                <property name="left_attach">2</property>
                <property name="top_attach">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
              </object>
              <packing>
                <property name="left_attach">3</property>
                <property name="top_attach">0</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">4</property>
          </packing>
        </child>
      </object>
    </child>
    <style>
      <class name="telaConfirm"/>
    </style>
  </object>
  <object class="GtkApplicationWindow" id="telaTrab">
    <property name="can_focus">False</property>
    <property name="resizable">False</property>
    <child>
      <placeholder/>
    </child>
    <child>
      <object class="GtkBox">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="orientation">vertical</property>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="orientation">vertical</property>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="label" translatable="yes">Gerenciamento De Faltas</property>
                <attributes>
                  <attribute name="foreground" value="#ffffffffffff"/>
                </attributes>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkGrid">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">end</property>
                    <property name="valign">center</property>
                    <property name="label" translatable="yes">Nome do Aluno: 
</property>
                    <attributes>
                      <attribute name="foreground" value="#ffffffffffff"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="left_attach">0</property>
                    <property name="top_attach">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkEntry" id="tfNome">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="valign">start</property>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="top_attach">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">3</property>
                    <property name="top_attach">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">2</property>
                    <property name="top_attach">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="top_attach">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">0</property>
                    <property name="top_attach">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">2</property>
                    <property name="top_attach">3</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">3</property>
                    <property name="top_attach">3</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="top_attach">3</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">0</property>
                    <property name="top_attach">3</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">end</property>
                    <property name="label" translatable="yes">Numero do pais:
</property>
                    <attributes>
                      <attribute name="foreground" value="#ffffffffffff"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="left_attach">0</property>
                    <property name="top_attach">4</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkEntry" id="tfNumero">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="valign">start</property>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="top_attach">4</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">3</property>
                    <property name="top_attach">5</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">2</property>
                    <property name="top_attach">5</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="top_attach">5</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">0</property>
                    <property name="top_attach">5</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">end</property>
                    <property name="valign">center</property>
                    <property name="label" translatable="yes">Serie: 
</property>
                    <attributes>
                      <attribute name="foreground" value="#ffffffffffff"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="left_attach">0</property>
                    <property name="top_attach">2</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkEntry" id="tfSerie">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="valign">start</property>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="top_attach">2</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">end</property>
                    <property name="label" translatable="yes">Dia: 
</property>
                    <attributes>
                      <attribute name="foreground" value="#ffffffffffff"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="left_attach">2</property>
                    <property name="top_attach">4</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkEntry" id="tfTurma">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="valign">start</property>
                  </object>
                  <packing>
                    <property name="left_attach">3</property>
                    <property name="top_attach">2</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkEntry" id="tfMatricula">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="valign">start</property>
                  </object>
                  <packing>
                    <property name="left_attach">3</property>
                    <property name="top_attach">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">end</property>
                    <property name="label" translatable="yes">Curso: </property>
                    <attributes>
                      <attribute name="foreground" value="#ffffffffffff"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="left_attach">2</property>
                    <property name="top_attach">2</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">end</property>
                    <property name="valign">start</property>
                    <property name="label" translatable="yes">Matricula:</property>
                    <attributes>
                      <attribute name="foreground" value="#ffffffffffff"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="left_attach">2</property>
                    <property name="top_attach">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">2</property>
                    <property name="top_attach">7</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="top_attach">7</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">3</property>
                    <property name="top_attach">7</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                  </object>
                  <packing>
                    <property name="left_attach">0</property>
                    <property name="top_attach">7</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkEntry" id="tfMateria">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="valign">center</property>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="top_attach">6</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">end</property>
                    <property name="label" translatable="yes">Materia: </property>
                    <attributes>
                      <attribute name="foreground" value="#ffffffffffff"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="left_attach">0</property>
                    <property name="top_attach">6</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">end</property>
                    <property name="valign">end</property>
                    <property name="label" translatable="yes">Forma de Presenciamento:  
</property>
                    <attributes>
                      <attribute name="foreground" value="#ffffffffffff"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="left_attach">0</property>
                    <property name="top_attach">8</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkComboBoxText" id="cmbHorario">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="valign">center</property>
                    <items>
                      <item translatable="yes">2°aula</item>
                      <item translatable="yes">1°intervalo</item>
                      <item translatable="yes">3,4ou5°aula</item>
                      <item translatable="yes">almoço</item>
                      <item translatable="yes">6e7°aulas</item>
                      <item translatable="yes">2°intervalo</item>
                      <item translatable="yes">FimDoDia</item>
                      <item translatable="yes">Faltou</item>
                      <item translatable="yes">  </item>
                    </items>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="top_attach">8</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkComboBoxText" id="cmbAno">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <items>
                      <item translatable="yes">2020</item>
                      <item translatable="yes">2021</item>
                      <item translatable="yes">2022</item>
                      <item translatable="yes">2023</item>
                      <item translatable="yes">2024</item>
                      <item translatable="yes">2025</item>
                      <item translatable="yes">2026</item>
                      <item translatable="yes">2027</item>
                      <item translatable="yes">2028</item>
                      <item translatable="yes">2029</item>
                      <item translatable="yes">2030</item>
                      <item translatable="yes">2031</item>
                      <item translatable="yes"> </item>
                    </items>
                  </object>
                  <packing>
                    <property name="left_attach">3</property>
                    <property name="top_attach">8</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkComboBoxText" id="cmbDia">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <items>
                      <item translatable="yes">1°</item>
                      <item translatable="yes">2°</item>
                      <item translatable="yes">3°</item>
                      <item translatable="yes">4°</item>
                      <item translatable="yes">5°</item>
                      <item translatable="yes">6°</item>
                      <item translatable="yes">7°</item>
                      <item translatable="yes">8°</item>
                      <item translatable="yes">9°</item>
                      <item translatable="yes">10°</item>
                      <item translatable="yes">11°</item>
                      <item translatable="yes">12°</item>
                      <item translatable="yes">13°</item>
                      <item translatable="yes">14°</item>
                      <item translatable="yes">15°</item>
                      <item translatable="yes">16°</item>
                      <item translatable="yes">17°</item>
                      <item translatable="yes">18°</item>
                      <item translatable="yes">19°</item>
                      <item translatable="yes">20°</item>
                      <item translatable="yes">21°</item>
                      <item translatable="yes">22°</item>
                      <item translatable="yes">23°</item>
                      <item translatable="yes">24°</item>
                      <item translatable="yes">25°</item>
                      <item translatable="yes">26°</item>
                      <item translatable="yes">27°</item>
                      <item translatable="yes">28°</item>
                      <item translatable="yes">29°</item>
                      <item translatable="yes">30°</item>
                      <item translatable="yes">31°</item>
                      <item translatable="yes"> </item>
                    </items>
                  </object>
                  <packing>
                    <property name="left_attach">3</property>
                    <property name="top_attach">4</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkComboBoxText" id="cmbMes">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <items>
                      <item translatable="yes">01</item>
                      <item translatable="yes">02</item>
                      <item translatable="yes">03</item>
                      <item translatable="yes">04</item>
                      <item translatable="yes">05</item>
                      <item translatable="yes">06</item>
                      <item translatable="yes">07</item>
                      <item translatable="yes">08</item>
                      <item translatable="yes">09</item>
                      <item translatable="yes">10</item>
                      <item translatable="yes">11</item>
                      <item translatable="yes">12</item>
                      <item translatable="yes"> </item>
                    </items>
                  </object>
                  <packing>
                    <property name="left_attach">3</property>
                    <property name="top_attach">6</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">end</property>
                    <property name="label" translatable="yes">Mes:</property>
                    <attributes>
                      <attribute name="foreground" value="#ffffffffffff"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="left_attach">2</property>
                    <property name="top_attach">6</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">end</property>
                    <property name="label" translatable="yes">Ano:</property>
                    <attributes>
                      <attribute name="foreground" value="#ffffffffffff"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="left_attach">2</property>
                    <property name="top_attach">8</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">start</property>
                <property name="label" translatable="yes">Dica: Caso o aluno tenha faltadado todo o dia acrescente  um "---" ou  "Todas"!</property>
                <attributes>
                  <attribute name="foreground" value="#ffffffffffff"/>
                </attributes>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkButtonBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="layout_style">end</property>
            <child>
              <object class="GtkButton" id="btnVer">
                <property name="label" translatable="yes">Ver Tabela</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <signal name="clicked" handler="ver" swapped="no"/>
                <style>
                  <class name="btnVer"/>
                </style>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="bntCancelar">
                <property name="label">cancelar</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <signal name="clicked" handler="cancelar" swapped="no"/>
                <style>
                  <class name="bntCancelar"/>
                </style>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="bntEnviar">
                <property name="label" translatable="yes">registrar</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <signal name="clicked" handler="encap" swapped="no"/>
                <style>
                  <class name="bntEnviar"/>
                </style>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
    <style>
      <class name="telaTrab"/>
    </style>
  </object>
</interface>
